{
  "_id": "c9cGRVHyd3IPSSbX",
  "name": "Langschwert",
  "type": "weapon",
  "sort": 100000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.equipment.htmQWmMCQN620KrE"
    }
  },
  "img": "icons/weapons/swords/sword-guard-blue.webp",
  "effects": [],
  "folder": null,
  "system": {
    "description": "",
    "quantity": 1,
    "price": 7,
    "availability": "hamlet",
    "storageLocation": "-",
    "equipped": true,
    "attackType": "melee",
    "weaponBonus": 2,
    "opponentDefense": 0
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!s7yuHMW75JDcFQYB.c9cGRVHyd3IPSSbX"
}
